<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ frånkopplad</string>
	<key>%@ locked</key>
	<string>%@ låst</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV inte tillgänglig</string>
	<key>Connecting...</key>
	<string>Ansluter...</string>
	<key>Connection reset...</key>
	<string>Återställer anslutning...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Se till att Apple TV är vaken
och inte visar DRM-skyddat innehåll</string>
	<key>No signal</key>
	<string>Ingen signal</string>
	<key>Waiting to be unlocked...</key>
	<string>Väntar på upplåsning...</string>
</dict>
</plist>
